.header { 
  text-align: center;
  background: white;
  color: black;  
  height:100px;
}
  .sticky {
    position: fixed;
    top: 0;
    width: 100%;
  }

  .topnav {
    background-color: #333; 
    display: flex;    
    justify-content: space-around;
    text-align: center;
    margin-top: 100px;
    width: 101%;
  }
  a {
    color: white;
    border: 0px;
    text-decoration: none;
  }

  .container { 
    display: grid;
    display: grid;
    grid-template-rows: 30px 50px 30px 200px auto;
    width: 800px;
    background-color: white; 
    padding: 20px;
    margin: 50px 200px;
    border: none;
    border-radius: 12px;  
  }

  .container .div { 
    display: grid; 
    grid-template-columns: auto auto;
    grid-template-rows: 90px 90px; 
    background-color: white;
    text-align: center;
  }
  
  button { 
    color: white; 
    height: 30px;
    width: 200px; 
    border: none;  
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 40px 83px;
    border-radius: 12px;
  }
  
  button:disabled,
  button[disabled]{
    border: 1px solid #999999;
    background-color: #cccccc;
    color: #666666;
  }

  .button-bule {
    background-color: blue; 
  }

  .button-red {
    background-color: red; 
  }

  .button-green {
    background-color: green; 
  }
  
  li { 
      background-color:white; 
 }   
  li:nth-child(even)
  { 
      background-color:lightgrey;
 }

 .completed {
    text-decoration-line: line-through;
 }